-- 基础信息
base_info = {
	group_id = 133314334
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 334001, monster_id = 20011301, pos = { x = -585.982, y = 175.376, z = 4154.916 }, rot = { x = 0.000, y = 231.533, z = 0.000 }, level = 32, drop_tag = "大史莱姆", area_id = 32 },
	{ config_id = 334002, monster_id = 26090901, pos = { x = -617.746, y = 162.865, z = 4145.134 }, rot = { x = 0.000, y = 343.366, z = 0.000 }, level = 32, drop_tag = "蕈兽", disableWander = true, pose_id = 101, area_id = 25 },
	{ config_id = 334004, monster_id = 26090901, pos = { x = -621.974, y = 162.418, z = 4149.107 }, rot = { x = 0.000, y = 295.761, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 101, area_id = 25 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 334003, gadget_id = 70220103, pos = { x = -598.884, y = 176.247, z = 4156.725 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 25 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 334001, 334002, 334004 },
		gadgets = { 334003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
